.. %%NAME-PROPER%% library index page


%%NAME-PROPER%% Component Library
=================================
This is the default description of this component library, not based on any authored content.

.. toctree::
   :maxdepth: 1
   :glob:
   :caption: %%NAME-PROPER%% components

%%TOC%%
